<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc4535m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Control por proyecto/ampliación/equipamiento (tpppc4535m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para controlar los proyectos que se ejecutan. El control de costo real se agrega en el nivel de código de control de proyecto/ampliación/equipamiento.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Se trata de una de un rango de sesiones disponibles en el módulo <GUIRef href="/baanerp/tp/ppc" role="module">Control de fabricación de proyecto</GUIRef> para control de proyectos. Cada una de esas sesiones proporciona un nivel de detalle diferente.</Paragraph>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Si ha iniciado esta sesión haciendo zoom, sólo puede buscar y seleccionar un registro.</Paragraph>
			</Note>
			<List><ListItem><Link href="/baanerp/basictasks/000036" role="manual">Mantener registros en una sesión de resumen o de mantenimiento</Link>
				</ListItem>
			</List>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000135" role="manual">Cómo ERP LN calcula el</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000098" role="manual">Utilizar consultas de control y listados</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tpppc477.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Proyecto</Title>
			</Header>
			<FuncDesc>El código que identifica el proyecto.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc477.cstl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ampliación</Title>
			</Header>
			<FuncDesc>Los acuerdos específicos en el marco del acuerdo inicial o además de éste. Una ampliación queda fuera del acuerdo inicial con el partner cliente. Las ampliaciones se pueden asignar al presupuesto ascendente.</FuncDesc>
			<SimpleSection><List><ListIntro> 
                                 ERP LN diferencia cuatro tipos de ampliación:</ListIntro>
					<ListItem><GUIRef href="/baanerp/tp/domains/ptc.stlt#additional.work" role="option">Cambio de alcance</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tp/domains/ptc.stlt#provision.entry" role="option">Importe provisional</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tp/domains/ptc.stlt#risc.settl" role="option">Liquidación de fluctuación</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tp/domains/ptc.stlt#quan.settl" role="option">Cantidades para liquidar</GUIRef>
					</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tppdm600.ccdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Generado</Title>
			</Header>
			<FuncDesc>La fecha en que se creó el control de costo del proyecto actual. La sesión <GUIRef href="/baanerp/tp/ppc/tpppc4803m000" role="session">Crear control de costo real (tpppc4803m000)</GUIRef> actualiza el valor de este campo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="currency"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Divisa</Title>
			</Header>
			<FuncDesc>La divisa predeterminada de la sesión de resumen es la divisa del proyecto. Tanto si trabaja con un sistema de divisas dependiente o independiente, puede cambiar esta divisa por otras con la opción Rotar divisa, &lt;CTRL-R&gt;.</FuncDesc>
			<SimpleSection><ProcedureList><ListIntro>Se puede aplicar la siguiente secuencia:</ListIntro>
					<ListItem>Divisa del proyecto</ListItem>
					<ListItem>Divisa local</ListItem>
					<ListItem>Divisa de listado 1</ListItem>
					<ListItem>Divisa de listado 2</ListItem>
				</ProcedureList>
			</SimpleSection>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">Sólo las tres últimas divisas son divisas propias.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="currency.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Divisa</Title>
			</Header>
			<FuncDesc>La divisa.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc477.cceq"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Código de control de equipamiento</Title>
			</Header>
			<FuncDesc>El código de control se utiliza para el nivel más detallado del control de costo.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc477.ambg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Presupuesto total</Title>
			</Header>
			<FuncDesc>El importe presupuestado mostrado en los datos de control.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc477.ampm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ejecutado</Title>
			</Header>
			<FuncDesc>Los costos permitidos al final del período actual.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc477.qubg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cantidad de presupuesto</Title>
			</Header>
			<FuncDesc>La cantidad total presupuestada mostrada en los datos de control.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc477.qupm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ejecutado</Title>
			</Header>
			<FuncDesc>La cantidad permitida al final del período actual.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc477.quac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cantidad real sin compromisos</Title>
			</Header>
			<FuncDesc>La cantidad total de las transacciones de costo (excluyendo los pagos anticipados) contabilizada en la historia para todos los períodos hasta el actual.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.year"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Período actual</Title>
			</Header>
			<FuncDesc>El año del período de control de costo real.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.peri"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">/</Title>
			</Header>
			<FuncDesc>El período para el control de costo real</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc477.ampp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ejecutado con compromisos</Title>
			</Header>
			<FuncDesc>Los costos en los que puede incurrirse en el período actual.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc477.amap"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Real sin compromisos</Title>
			</Header>
			<FuncDesc>Los costos reales (sin los compromisos) contabilizados en la historia para el período actual.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="excommit.ampp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ejecutado sin compromisos</Title>
			</Header>
			<FuncDesc>El importe permitido sin incluir compromisos.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc477.qupp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ejecutado con compromisos</Title>
			</Header>
			<FuncDesc>La cantidad que se puede fabricar en el período actual.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc477.quap"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Cantidad real sin compromisos</Title>
			</Header>
			<FuncDesc>La cantidad total de las transacciones de costo (excluidos los pagos anticipados) contabilizada en la historia para el período actual.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="excommit.qupp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Ejecutado sin compromisos</Title>
			</Header>
			<FuncDesc>La cantidad permitida excluidos los compromisos.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
